<!DOCTYPE html>
<html lang="en">

<head>
    <title>
    </title>

    <style>
        table,
        th,
        td {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <h2>

        <%= detail %>
    </h2>
    <h2> <a href='/employee'>Employee Data</a> | <a href='/job-no-one'>Get Job ID</a>
        <table style="margin:20px;">
            <tr>
                <td>
                    Job ID
                </td>
                <td>Job Name</td>
            </tr>
            <% for(var i=0; i < data.length; i++) { %>
                <tr>
                    <td>
                        <%= data[i].id %>
                    </td>

                    <td>
                        <%= data[i].job_name %>
                    </td>
                </tr>
                <% } %>
        </table>
    </h2>
</body>